---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:27:51Z"
    creationTimestamp: "2025-10-27T11:18:43Z"
    labels:
      name: ingress-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:27:51Z"
    name: metrics
    namespace: openshift-ingress-operator
    resourceVersion: "43748"
    uid: 6a4b602e-f6ce-4a8c-a404-a906313f1073
  subsets:
  - addresses:
    - ip: 10.130.0.23
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: ingress-operator-7c8d675754-t48qx
        namespace: openshift-ingress-operator
        uid: 74246c99-7472-4468-97af-ef9e2b1c3a45
    ports:
    - name: metrics
      port: 9393
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2219778"
